<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Demolition Man </title>

    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>Demolition Man</h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>


</aside>

<center>
<section>

<iframe width="560" height="315" src="https://www.youtube.com/embed/VpYrXHT1v9g" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <div class="caja">
    <pre>Tied to the tracks and the train's just coming
        Strapped to the wing with the engine running
        You say that this wasn't in your plan
        And don't mess around with the demolition man
        Tied to a chair and the bomb is ticking
        This situation was not of your picking
        You say that this wasn't in your plan
        And don't mess around with the demolition man
        I'm a walking nightmare, an arsenal of doom
        I kill conversation as I walk into the room
        I'm a three line whip
        I'm the sort of thing they ban
        I'm a walking disaster
        I'm a demolition man
        You come to me like a moth to the flame
        It's love you need but I don't play that game
        'Cause you could be my greatest fan
        But I'm nobody's friend
        I'm a demolition man
        I'm a walking nightmare, an arsenal of doom
        I kill conversation as I walk into the room
        I'm a three line whip
        I'm the sort of thing they ban
        I'm a walking disaster
        I'm a demolition man
        Demolition man {x8}</pre></div>
</section></center>

<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>



</body>


</html>

